{
  "_args": [
    [
      "winreg@1.0.1",
      "D:\\workspace\\xntalk_pc\\app\\node_modules\\auto-launch"
    ]
  ],
  "_cnpm_publish_time": 1456691142038,
  "_from": "winreg@1.0.1",
  "_id": "winreg@1.0.1",
  "_inCache": true,
  "_installable": true,
  "_location": "/winreg",
  "_nodeVersion": "0.12.7",
  "_npmOperationalInternal": {
    "host": "packages-6-west.internal.npmjs.com",
    "tmp": "tmp/winreg-1.0.1.tgz_1456691139206_0.4290637201629579"
  },
  "_npmUser": {
    "email": "paul.bottin@gmail.com",
    "name": "paul.bottin"
  },
  "_npmVersion": "2.11.3",
  "_phantomChildren": {},
  "_requested": {
    "name": "winreg",
    "raw": "winreg@1.0.1",
    "rawSpec": "1.0.1",
    "scope": null,
    "spec": "1.0.1",
    "type": "version"
  },
  "_requiredBy": [
    "/auto-launch"
  ],
  "_resolved": "http://registry.npm.taobao.org/winreg/download/winreg-1.0.1.tgz",
  "_shasum": "b5a30fb6ed96c10342ea91e4372917ec51fbc43c",
  "_shrinkwrap": null,
  "_spec": "winreg@1.0.1",
  "_where": "D:\\workspace\\xntalk_pc\\app\\node_modules\\auto-launch",
  "author": {
    "name": "Paul Bottin"
  },
  "bugs": {
    "url": "https://github.com/fresc81/node-winreg/issues"
  },
  "dependencies": {},
  "description": "provides access to the windows registry through the REG tool",
  "devDependencies": {
    "ink-docstrap": "^1.1.4",
    "jsdoc": "^3.4.0",
    "moment": "^2.11.2"
  },
  "directories": {},
  "dist": {
    "noattachment": false,
    "shasum": "b5a30fb6ed96c10342ea91e4372917ec51fbc43c",
    "size": 8230,
    "tarball": "http://registry.npm.taobao.org/winreg/download/winreg-1.0.1.tgz"
  },
  "gitHead": "36cfe63a8dcb700cf44b0b7317827099d19c26c1",
  "homepage": "http://fresc81.github.io/node-winreg",
  "keywords": [
    "registry",
    "windows"
  ],
  "license": "BSD",
  "main": "lib/registry.js",
  "maintainers": [
    {
      "name": "justinmchase",
      "email": "justin.m.chase@outlook.com"
    },
    {
      "name": "paul.bottin",
      "email": "paul.bottin@gmail.com"
    }
  ],
  "name": "winreg",
  "optionalDependencies": {},
  "publish_time": 1456691142038,
  "readme": "ERROR: No README data found!",
  "repository": {
    "type": "git",
    "url": "git://github.com/fresc81/node-winreg.git"
  },
  "scripts": {
    "checkout-docs": "git clone -b gh-pages git@github.com:fresc81/node-winreg.git docs",
    "download-docs": "git clone -b gh-pages https://github.com/fresc81/node-winreg.git docs",
    "generate-docs": "jsdoc -c ./jsdoc.conf.json",
    "test": "node test.js"
  },
  "version": "1.0.1"
}
